使用Selenium+PhantomJS爬虫报错,错误详情如题
原因:最新版本的Selenium不支持PhantomJS浏览器
解决:可以使用火狐或谷歌内核爬虫,或将Selenium卸载安装2.4版本即可

文章来源于互联网:warnings.warn(‘Selenium support for PhantomJS has been deprecated, please use headless ‘

发表评论